/* General responsive stuff. */

#container { width: auto; min-width: 980px; }

#container.fixed { width: 980px; max-width: 980px; position: relative; z-index: 2; }

.rotator { width: auto; height: 0; padding-bottom: 50%; max-height: 550px; margin-bottom: 45px; overflow: visible !important; }

        .rotator .slide { height: 100%; }

            .rotator .image {}

                .rotator .image img { width: 100% !important; max-width: 100%; height: auto; }

        .rotator .navigation { bottom: -45px; }

.archive .post .image span { display: block; max-height: 250px; overflow: hidden; }

.archive .first-article .image span { max-height: 500px; overflow: hidden; }

    .archive .first-article img { width: 100% !important; max-width: 100%; height: auto; }

/* Screens up to 1024px. */
@media screen and (max-width: 1024px) {
   
	#container {  max-width: 980px; padding: 0 20px; }

	body { font-size: 10px; }

}

/* Screens 1024 to 1280px. */
@media screen and (min-width: 1025px) and (max-width: 1280px) {
   
	#container { max-width: 1240px; padding: 0 20px; }

	body { font-size: 11px; }
    
}

/* Screens 1280 to 1440px. */
@media screen and (min-width: 1281px) and (max-width: 1440px) {
   
	#container { max-width: 1290px; padding: 0 20px; }

    body { font-size: 12.5px; }

	.two-vertical-posts .post .image { max-height: 500px; }

	.three-posts-alternative .post.article-1 .image { max-height: 550px; }
	.three-posts-alternative .post.article-2 .image,
	.three-posts-alternative .post.article-3 .image { max-height: 400px; }

	.more-posts .post .image { max-height: 470px; }

	.gallery-content .navigation { top: 340px; }

}

/* Screens 1440 to 1680px. */
@media screen and (min-width: 1441px) {
   
	#container { width: 1290px; padding: 0 20px; }

    body { font-size: 13.5px; }

	.two-vertical-posts .post .image { max-height: 550px; }

	.three-posts-alternative .post.article-1 .image { max-height: 600px; }
	.three-posts-alternative .post.article-2 .image,
	.three-posts-alternative .post.article-3 .image { max-height: 400px; }

	#navigation > li > a { font-size: 160%; }

	.five-posts .post.article-3 .image { max-height: 700px; }

	.post-with-background .post .image { max-height: 650px; }

	.most-popular-taste .most-popular li.popular-article { font-size: 160%; }

	.more-posts .post .image { max-height: 570px; }

}